body {
    background-color: #e0dbdb;
    font-size:12px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

div#mainContainer {
    max-width:1200px;
    min-width:1130px;
    min-height:1150px;
    margin: 0 auto 0 auto;
    background-color:#64240a;  
    background-image: url(images/poppy_field.jpg);
    background-position: center bottom;
    background-attachment: fixed;
    background-repeat: no-repeat;
 }

div#topRibbon {
    width: 14em;
    height: 25px;
    background-image: url(images/grave_texture.png);
    background-color:#663300;
    margin:0 10px 0 20px;
}

div#mainRibbon {
    width: 31em;
    height: 10em;
    background-image: url(images/grave_texture.png);
    background-color:#fef9f9;
    border-radius:0 1em 1em 0;
}

div#header {
    text-align: center;
    float:right;
    margin:0 60px auto auto;
}

div#bottomRibbon {
    width: 12em;
    height: 25px;
    background-color:#663300;
    margin:0 10px 0 20px;
    
}

div#sideBar {
    width:14em;
    min-height: 350px;
    float:left;
    background-image: url(images/grave_texture.png);
    margin:-6em 10px 0 20px;
    padding:30px 0 30px 0;
    border-radius:0 0 1em 1em;
    clear: both;
}

div#contentPane {
    min-width:700px;
    min-height:600px;
    text-align:left;
    background-color:#fef9f9;
    margin:1em 34px 0 200px;
    border-radius:0 1em 1em 1em;
    border-color: #64240a;
    border-width: 3px;
    border-style: solid;
    padding:1em;
    padding-top: 5.8em;
    background-image: url(images/flags_split.png);
    background-repeat: no-repeat ;
    background-position: top left;
}

div#footer {
    font-size:12px;
    background-color:#fef9f9;
    border-radius:1em;
    border-color: #64240a;
    border-width: 3px;
    border-style: solid;
    padding:1em;
    width:400px;
    margin:1em auto 1em auto;
}

div#header ul {
    margin:0;
}

div#header li {
    display: inline-block;
    width:145px;
    background-color:#fef9f9;
    padding:5px;
    border-color: #64240a;
    border-width: 3px;
    border-style: solid;
    margin-top: 5px;
    padding-top: 15px;
    padding-bottom:10px;
    min-height:180px;
    vertical-align: top;
}

div#header H4 {
    background-color: white;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    font-weight: normal;
}

div#mainRibbon h3 {
    display:block;
    width:150px;
    float:right;
    background-color: white;
    margin:.8em 1em 0 auto;
    padding:5px;
    min-height:75px;
    text-align: center;
    color:#64240a;
    border: 1px solid #000000;
}

div#mainRibbon img {
    margin:-25px auto auto 25px;
}

div#sideBar ul {
    background-color:#fef9f9;
    margin:0 10px 0 10px;
    text-align:left;
    padding: 15px;
    list-style-type:none;
    border: 1px solid #000000;
}

div#sideBar li {
    padding:2px 0 10px 0;
}

div#contentPane ul {
    list-style-type:none;
}

p {
    margin:0px;
    padding:.5em;
}

a:visited {
    text-decoration: none;
    color: #003300;
}

a:link {
    text-decoration: none;
    font-weight: normal;
    color: #003300; 
}

a img {
    border:none;
}

.alignleft {
    text-align: left;
}

.aligncenter {
    text-align: center;
}

.alignright {
    text-align: right;
}